Клуб API Карт

Можно ли сменить версию jquery подключаемую в yandex maps?

azat.khuzhin
27 ноября 2010, 17:39

А конкретно на 1.4.4

Просто мне нужен некоторый функционал, который есть только там.

2 комментария
Подписаться на комментарии к посту
нельзя их из нутрей вытащить
но можно воспользоваться  1.4.4 подгруженных ручками.
Но аккуратно - нельзя допускать одновременную работы с одним и тем же элементов из двух jquery сразу

Вариант номер 2 - расширить YMaps.jQuery.fn нужной функцией, или сделать ее ручками.

Вы скажите что сделать надо
Уже разобрался, спасибо.
Нужно было св-во eventData для jQuery.click()
Нашел это св-во в jQuery.bind('click', ...);